# Uses of Class
org.apache.sling.feature.extension.apiregions.api.config.PropertyDescriptionAddition

Packages that use PropertyDescriptionAddition
Package
Description
org.apache.sling.feature.extension.apiregions.api.config

## Uses of PropertyDescriptionAddition in org.apache.sling.feature.extension.apiregions.api.config

Methods in org.apache.sling.feature.extension.apiregions.api.config that return types with arguments of type PropertyDescriptionAddition
Modifier and Type
Method
Description
`Map<String,PropertyDescriptionAddition>`
ConfigurableEntityAddition.`getPropertyDescriptionAdditions()`
Get the property additions